Profile

Cover photo
Stoian Ovidiu
1,016 followers|363,893 views
AboutPostsPhotosYouTube+1's

Stream

Stoian Ovidiu

DOCUMENTARE  - 
 
Conform invataturilor budhiste,dupa ce murim ne reincarnam involuntar pe pamant.Cel care a atins iluminarea,un Buddha, isi poate alege dupa voie forma viitoarei sale incarnari.Marii maestri tibetani,marii Lama, continua sa se incarneze pentru a-si ghida urmasii si toate celelalte fiinte catre iluminare.
2
1
Maria Comiza's profile photo
Add a comment...

Stoian Ovidiu

commented on a video on YouTube.
Shared publicly  - 
 
This game don't work on openSUSE.
2
Stoian Ovidiu's profile photo
 
solved by me. :>
Add a comment...

Stoian Ovidiu

Discuție  - 
7
1
Denise Sezer's profile photoStoian Ovidiu's profile photoElena Caia's profile photo
2 comments
 
Cu placere.
O seara perfecta ptr tine si cei dragi tie.
 ·  Translate
Add a comment...

Stoian Ovidiu

General Discussion  - 
 
I have some issue if I want to update my Gentoo.

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild     U  ] perl-core/File-Temp-0.230.400-r1 [0.230.0]
[ebuild     U  ] virtual/perl-File-Temp-0.230.400-r2 [0.230.0-r1]
[ebuild     U  ] dev-lang/perl-5.20.1-r4 [5.18.2-r2]
[ebuild     U  ] virtual/perl-File-Spec-3.480.0 [3.400.0-r2]
[ebuild     U  ] virtual/perl-Storable-2.490.0 [2.410.0-r1]
[ebuild     U  ] virtual/perl-Sys-Syslog-0.330.0-r1 [0.320.0-r2]
[ebuild     U  ] virtual/perl-Time-HiRes-1.972.600-r1 [1.972.500-r3]
[ebuild     U  ] virtual/perl-Getopt-Long-2.420.0-r1 [2.390.0-r1]
[ebuild     U  ] virtual/perl-MIME-Base64-3.140.0-r1 [3.130.0-r4]
[ebuild     U  ] virtual/perl-IO-Compress-2.64.0 [2.60.0-r1]
[ebuild     U  ] virtual/perl-Compress-Raw-Zlib-2.65.0 [2.60.0-r2]
[ebuild     U  ] virtual/perl-IO-1.310.0 [1.280.0-r1]
[ebuild     U  ] virtual/perl-Encode-2.600.0 [2.490.0-r2]
[ebuild     U  ] virtual/perl-Digest-MD5-2.530.0-r2 [2.520.0-r2]
[ebuild     U  ] virtual/perl-Scalar-List-Utils-1.380.0 [1.270.0-r2]
[ebuild     U  ] sys-apps/busybox-1.23.1-r1 [1.23.1]
[ebuild     U  ] sys-libs/e2fsprogs-libs-1.42.12 [1.42.10]
[ebuild     U  ] sys-fs/e2fsprogs-1.42.12 [1.42.10]
[ebuild     U  ] sys-apps/man-pages-3.78 [3.75]
[ebuild     UD ] sys-devel/llvm-3.3-r3 [3.5.0] USE="-udis86%" VIDEO_CARDS="radeon*"
[ebuild     UD ] sys-devel/clang-3.3-r100 [3.5.0-r100]
[ebuild     U  ] www-client/firefox-bin-31.4.0 [31.3.0]
[ebuild     U  ] dev-db/mariadb-10.0.16 [10.0.15-r1]
[ebuild     U  ] virtual/perl-Digest-SHA-5.880.0 [5.820.0]
[uninstall     ] perl-core/Digest-SHA-5.820.0
[blocks b      ] <perl-core/Digest-SHA-5.880.0 ("<perl-core/Digest-SHA-5.880.0" is blocking virtual/perl-Digest-SHA-5.880.0)                                                                        
[ebuild  N     ] perl-core/libnet-1.270.0  USE="-sasl"
[ebuild     U  ] virtual/perl-libnet-1.270.0 [1.220.0-r3]
[blocks b      ] >perl-core/libnet-1.220.0-r999 (">perl-core/libnet-1.220.0-r999" is blocking virtual/perl-libnet-1.220.0-r3)                                                                       
[blocks B      ] <=sys-devel/clang-3.5.0-r99 ("<=sys-devel/clang-3.5.0-r99" is blocking sys-devel/llvm-3.5.0)

!!! Multiple package instances within a single package slot have been pulled
!!! into the dependency graph, resulting in a slot conflict:

dev-lang/perl:0

  (dev-lang/perl-5.20.1-r4:0/5.20::gentoo, ebuild scheduled for merge) pulled in by
    =dev-lang/perl-5.20* required by (virtual/perl-IO-1.310.0:0/0::gentoo, ebuild scheduled for merge)
    ^              ^^^^^                                                                                                                                     
    (and 14 more with the same problem)

  (dev-lang/perl-5.18.2-r2:0/5.18::gentoo, installed) pulled in by
    dev-lang/perl:0/5.18=[build()] required by (dev-perl/File-BaseDir-0.30.0-r1:0/0::gentoo, installed)
                 ^^^^^^^^                                                                                                                    
    (and 37 more with the same problem)

sys-devel/llvm:0

  (sys-devel/llvm-3.5.0:0/3.5::gentoo, installed) pulled in by
    >=sys-devel/llvm-3.3-r3:0/3.5=[abi_x86_64(-)] required by (media-libs/mesa-10.2.8:0/0::gentoo, installed)
                           ^^^^^^^                                                                                                               
    ~sys-devel/llvm-3.5.0[clang(),debug=,multitarget?,python?,static-analyzer,abi_x86_32()?,abi_x86_64()?,abi_x86_x32()?,abi_mips_n32()?,abi_mips_n64()?,abi_mips_o32()?,abi_ppc_32()?,abi_ppc_64()?,abi_s390_32()?,abi_s390_64(-)?] required by (sys-devel/clang-3.5.0-r100:0/3.5::gentoo, installed)
    ^               ^^^^^                                                                                                                                                                                                                                                                                                                                              

  (sys-devel/llvm-3.3-r3:0/3.3::gentoo, ebuild scheduled for merge) pulled in by
    <sys-devel/llvm-3.5 required by (dev-libs/libclc-0.0.1_pre20131010:0/0::gentoo, installed)
    ^               ^^^                                                                                                                              
    ~sys-devel/llvm-3.3[clang(),debug=,multitarget?,python?,static-analyzer,abi_x86_32()?,abi_x86_64()?,abi_x86_x32()?,abi_mips_n32()?,abi_mips_n64()?,abi_mips_o32()?,abi_ppc_32()?,abi_ppc_64()?,abi_s390_32()?,abi_s390_64(-)?] required by (sys-devel/clang-3.3-r100:0/3.3::gentoo, ebuild scheduled for merge)
    ^               ^^^                                                                                                                                                                                                                                                                                                                                                             

sys-devel/clang:0

  (sys-devel/clang-3.3-r100:0/3.3::gentoo, ebuild scheduled for merge) pulled in by
    <sys-devel/clang-3.5 required by (dev-libs/libclc-0.0.1_pre20131010:0/0::gentoo, installed)
    ^                ^^^                                                                                                                              

  (sys-devel/clang-3.5.0-r100:0/3.5::gentoo, installed) pulled in by
    =sys-devel/clang-3.5.0-r100 required by (sys-devel/llvm-3.5.0:0/3.5::gentoo, installed)
    ^                ^^^^^^^^^^                                                                                                                   


It may be possible to solve this problem by using package.mask to
prevent one of those packages from being selected. However, it is also
possible that conflicting dependencies exist such that they are
impossible to satisfy simultaneously.  If such a conflict exists in
the dependencies of two different packages, then those packages can
not be installed simultaneously. You may want to try a larger value of
the --backtrack option, such as --backtrack=30, in order to see if
that will solve this conflict automatically.

For more information, see MASKED PACKAGES section in the emerge man
page or refer to the Gentoo Handbook.


 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked
1
James Poole's profile photoMatthew Thode (prometheafire)'s profile photoJonathan Callen's profile photoStoian Ovidiu's profile photo
6 comments
 
perl-cleaner --reallyall
sudo emerge -uaDN @world--backtrack=30

Solve my problem.

Thanks for instructions.
Add a comment...
In their circles
376 people
Have them in circles
1,016 people
Mihai Patrascu's profile photo
Cosmin Raileanu's profile photo
Samantha F. Fraziery's profile photo
Iulia Blaja's profile photo
Mesopotamia Romania's profile photo
RADU VLAESCU's profile photo
Ernie Donerstag's profile photo
angel jovany sanches cabrera's profile photo
Andreas Simon's profile photo

Stoian Ovidiu
owner

Music  - 
 
chinese bamboo flute - Spring in the Tibetan Grassslan
4
Add a comment...

Stoian Ovidiu
owner

Music  - 
4
1
NuMeditationMusic's profile photofrançois-christophe Bourguignon's profile photo
 
+Stoian Ovidiu Thanks a lot for sharing our music! Peace
Add a comment...

Stoian Ovidiu

Shared publicly  - 
 
Un joc fain. Va invit sa il jucati.
 ·  Translate
1
Add a comment...

Stoian Ovidiu

Help & Support  - 
 
If I want to run strife game, I got.

Inconsistency detected by ld.so: dl-open.c: 678: _dl_open: Assertion `_dl_debug_initialize (0, args.nsid)->r_state == RT_CONSISTENT' failed!
1
Add a comment...

Stoian Ovidiu

Help & Support  - 
 
video players don't play my videos mkv format.

libavformat version 56.15.102 (internal)
libavformat file format detected.
[lavf] stream 0: video (h264), -vid 0, hobbit2013@VietHD
[lavf] stream 1: audio (ac3), -aid 0, -alang eng
[lavf] stream 2: subtitle (srt), -sid 0, -slang rum, Romanian
[lavf] stream 3: subtitle (srt), -sid 1, -slang vie
[lavf] stream 4: subtitle (srt), -sid 2, -slang eng
[lavf] stream 5: subtitle (srt), -sid 3, -slang fre
[lavf] stream 6: subtitle (srt), -sid 4, -slang spa
VIDEO:  [H264]  1280x534  0bpp  23.976 fps    0.0 kbps ( 0.0 kbyte/s)
Clip info:
 encoder: libebml v1.3.0 + libmatroska v1.4.1
 creation_time: 2014-08-27 17:49:37
Load subtitles in ./
SUB: Added subtitle file (1): ./Godzilla.2014.720p.BluRay.DD5.1.x264.RoSubbed-VietHD.srt
[VS] Software VDPAU backend library initialized
libva info: VA-API version 0.34.0
libva info: va_getDriverName() returns 0
libva info: Trying to open /usr/lib64/dri/nvidia_drv_video.so
libva info: Found init function __vaDriverInit_0_34
1
Bogdan Gheorghe's profile photoStoian Ovidiu's profile photo
6 comments
 
I reinstalled my openSUSE.
Now all things works.
Add a comment...

Stoian Ovidiu

Discussion  - 
 
Why Opensuse 13.2 have circular dependencies hell?
1
Stanley Miller's profile photoPierre Böckmann's profile photoGertjan Lettink (Knurpht)'s profile photoStoian Ovidiu's profile photo
5 comments
 
I use Gentoo and I don't have packagekit installed.
And my app-admin/system-config-printer-common don't have this dependencies.
Because app-admin/system-config-printer-common don't use packagekit.
Why?
Because packagekit is only a frontend for package managers not a lib.
I don't understand why in openSUSE packagekit is a dependecy for a most of packages. This is a wrong way to provide packages.

 
Please view the correct dependecies:

https://dl.dropboxusercontent.com/u/21274910/openSUSE/system-config-printer1.png

https://dl.dropboxusercontent.com/u/21274910/openSUSE/system-config-printer2.png

I don't see packagekit there. Why?
Because packagekit is not a depedency for app-admin/system-config-printer.
Add a comment...
People
In their circles
376 people
Have them in circles
1,016 people
Mihai Patrascu's profile photo
Cosmin Raileanu's profile photo
Samantha F. Fraziery's profile photo
Iulia Blaja's profile photo
Mesopotamia Romania's profile photo
RADU VLAESCU's profile photo
Ernie Donerstag's profile photo
angel jovany sanches cabrera's profile photo
Andreas Simon's profile photo
Stoian Ovidiu's +1's are the things they like, agree with, or want to recommend.
Driver Geo - Google+
plus.google.com

Lucrează ca Driving, driving, driving.. Locuiește în Brasov. Mințile ilustre discută idei, inteligențele medii discută evenimente, iar minți

Linux Forum Mobile
market.android.com

With Linux Forum Mobile, you can access our Linux forums and articles directly from your Android device! - Send and receive PM's - Access an

Splendoarea ascunsa
www.elefant.ro

Aceasta carte face parte din colectia Osho a editurii Mix si contine discursurile tinute de Osho in martie 1987 deci cu aproximativ 3 ani in

OSHO
plus.google.com

A Modern Mystic -"My message is not a doctrine, not a philosophy. My message is a certain alchemy, a science of transformation."

Tizen 3.0 Features -
www.tizenexperts.com

Tizen 3.0 features have been announced with the actual version 3.0 of the OS releasing late next year. We do have 2.2.1 for today!

Debian GNU/Linux Romania Implicare in comunitate
www.debian-linux.ro

Cai prin care utilizatorii se pot implica in cadrul Debian GNU/Linux Romania

iloveubuntu
plus.google.com

Ubuntu blog, daily updated

Gentoo Land
plus.google.com

Comunitatea utilizatorilor de Gentoo și derivate

Cinnamon 1.4
creationn.webbusiness.ro

La o luna dupa aparitia versiunii 1.3 echipa de dezvoltatori a mediului de lucru Cinnamon ne-a oferit astazi cea mai noua versiune si anume

IT Trends » Blog Archive » CentOS al 6-lea – Linux pentru servere „gr...
ittrends.ro

O întrebare pe care o pun întotdeauna novicii într-ale GNU/Linux-ului este „Ce distribuție să instalez ? Ce îmi recomandați ?”. Când mi se c

Debian
plus.google.com

The Universal Operating System

Debian Romania Blog: Inapoi la lucru
spinopensource.blogspot.com

Inapoi la lucru. Nu am mai postat nimic de ceva timp pe blogul personal. Intre timp s-au intamplat multe: - Linux a urcat la versiunea 3.0.

Download Generalul si muzica lui CD Mp3 2011 Part. 1 - Muzica albume - F...
www.muzicanet.net

Generalul si muzica lui CD Mp3 2011 Part. 1, Download Gratuit Generalul si muzica lui CD Mp3 2011 Part. 1, Muzica Generalul si muzica lui CD